@charset "utf-8";
/****************************************

		Reset
		
*****************************************/
h1,h2,h3,p,ul,li,dl,dt,dd,body{
		margin: 0px;
     	padding: 0px;
}
body   { line-height:1;}
ol, ul { list-style:none outside none; }

/**** メイン ******************************************/

img.bg {
	/* Set rules to fill background */
  min-height: 900;
	min-width: 1500px;
	/* Set up proportionate scaling */
  width: 100%;
	height: auto;
	/* Set up positioning */
  position: fixed;
	left: 0;
}

div#container {
  position: relative;
}

/*img#bk{ /* body直下画像（背景） 
	width:1500px; /*幅を常に最大
	height:950px;
    position:relative; /*relativeで基準点設定
    top: 0;
    left: 0;
}*/

/**** gNav ********************************************/

div.gn1{
	position:relative;
	float:left;
	width:10%;
	top:200px;
}
div.gn{
	position:relative;
	float:left;
	width:8%;
	top:400px;
}
#container .footer {
	float:right;
	position:fixed;
	font-size: 11px;	/*文字サイズ*/
	text-align:right;
	color:#000;
	background: url(images/footer_bg.gif) repeat-x top;
	letter-spacing: 0.2em;	/*文字の間隔を少し広げる*/
	bottom:50px;
	margin-left:-40px;
	width:100%;  /* これが抜けると、IE７以下では画像がセンタリングされる */
	height:20px; /* これが抜けると、IE７以下では画像がセンタリングされる */
}


img#store   { /*width:100%; */} 

img#mail{ /*width:100%; */}

img#umbrella{ /*width:100%; */} 
img#museum  { /*width:100%; */} 
img#twitter { /*width:100%; */} 
img#musiq   { /*width:100%; */} 
img#contact { /*width:100%; */}
img#design  { /*width:100%; */} 
img#hizcame { /*width:100%; */} 
img#mailmagazine { /*width:100%; */}

#container #mailmagazine {top: 63px; right:11%; }

div#store   { left:40%;} /*615px*/
div#umbrella{ left:140px;} /*330px*/
div#museum  { left:180px;} /*430px*/
div#twitter { left:220px;} /*530px*/
div#musiq   { left:260px;} /*630px*/
div#contact { left:300px;} /*730px*/
div#design  { left:340px;} /*830px*/
div#hizcame { left:380px;} /*930px*/
div#mail{left:420px;} /*330px*/
#container #mail a #mail1 {left: 11%;}
div#umbrella2 { left:288px;}


/**** ヘッダー ****************************************/

/*div#header{
	height:80px;
	position:relative;
}*/

/**** メインコンテンツ ********************************/

/**** フッター ****************************************/

/*div#footer{
	width:0px;
	height:0px;
	margin:0 auto;
}*/

/*div#footer address{
	text-align:right;
	color:#999;
	font-size:10px;
	font-style:normal;
	margin-right:30px;
/*}*/

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
}
